@charset "utf-8";
/* CSS Document */


/*　list 物件一覧
-------------------------------------------------*/
h3.list{background-color: #bbb;font-size: 26px;background-image: url("../img/company_img.png");background-repeat: no-repeat; background-position: left bottom 1px; font-weight: normal;padding: 2px 0 2px 100px; margin-bottom: 0;}
h3.type-ro{border-bottom: 1px solid #c1a86f; border-top: 1px solid #c1a86f; padding: 10px;font-size: 26px;}
h3.type-so{border-bottom: 1px solid #c1a86f; border-top: 1px solid #82a077; padding: 10px;font-size: 26px;}
h3.type-cs{border-bottom: 1px solid #c1a86f; border-top: 1px solid #cc8560; padding: 10px;font-size: 26px;}
h3.type-vo{border-bottom: 1px solid #c1a86f; border-top: 1px solid #488caa; padding: 10px;font-size: 26px;}
h3 span.icon-plan{display: inline-block; margin-right: 10px;}
h3 span.icon-plan img{width: 45px; height: auto;}

#list{}
#list .txtbox{background-color:#F0F0F0; padding: 30px;}
#list .txtbox .photo{float: left; width: 30%;}
#list .txtbox .photo img{width: 100%; height: auto;}
#list .txtbox .txt{float: right; width: 68%;}

#list .txtbox2{margin-bottom: 80px;}
#list .txtbox2 .photo{float: left; width: 30%;}
#list .txtbox2 .photo img{width: 100%; height: auto;}
#list .txtbox2 .txt{float: right; width: 68%;}
#list .txtbox2 .txt ul{margin: 0; padding: 0;}
#list .txtbox2 .txt li{list-style: none; font-weight: bold; font-size: 18px; margin: 5px 0 15px;vertical-align: middle;display: inline-block;}
#list .txtbox2 .txt li .icon-plan{margin-right: 1%;vertical-align: middle;display: inline-block; width: 5%;}
#list .txtbox2 .txt li .icon-plan img{width: 100%; height: auto;}
#list .txtbox2 .txt li .ttl{vertical-align: middle;display: inline-block; width: 94%; line-height: 1.2em;}

#list .kensu{margin-bottom: 20px;}
#list .kensu .ttl{vertical-align: middle;display: inline-block; margin-right: 10px;}
#list .kensu .kazu{vertical-align: middle;display: inline-block; color: #ccc;}

#list .g-map{width: 100%; height: 500px; margin: 80px 0;}

#list .btn-box{margin-bottom: 80px;}
#list .btn-box .area_btn{
    width: 31%;
    margin-right: 2%;
    padding: 1.5em 0 1.5em 1em;
    display: inline-block;
    text-decoration: none;
    background: #fff;
    transition: .4s;
    border-radius: 6px;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #ccc;
    color: #333;
    position: relative;
}
#list .btn-box .area_btn:after{content: "\f138"; font-family: FontAwesome; position: absolute; bottom: 28px; right:20px; color:#d7092f; }


#list .btn-box .area_btn:hover{color:#d7092f;}




/*　一覧
---------------------------------------------------*/
ul.list{margin: 0; padding: 0;display:flex;flex-wrap:wrap; position: relative;}

ul.list .bukken-name{border-left: 5px solid #d7092f; padding: 12px 0 12px 20px; font-size: 18px; line-height: 1em; margin: 0 0 15px; position: relative; font-weight: bold;}
ul.list .bukken-name .icon-front{position: absolute; top:5px; right:40px; width: 35px;}
ul.list .bukken-name .icon-favorite{position: absolute; top:5px; right:0; width: 35px;}
ul.list .bukken-name .icon-front img, ul.list .bukken-name .icon-favorite img{width: 100%; height: auto;}
ul.list .campaign{color:#d7092f; font-weight: bold; /*background-color: #F5EFE2;*/padding: 5px 0;}
ul.list .campaign .ttl{vertical-align: middle;display: inline-block; font-size: 19px;}
ul.list .campaign .icon{vertical-align: middle;display: inline-block;}
ul.list .campaign .icon img{width: 30px; height: auto; margin-left: 6px;margin-bottom:5px;}

ul.list li{
    /*width: 31%;*/
    /*margin:0 2% 40px 0;*/
    width:24%;
    margin:5px;
    list-style: none;
    position: relative;
    /*border: 1px solid #efefef;*/
    /*box-shadow: 1px 0 5px 1px #ddd;*/
    /*background-color: #fff;*/
}
ul.list li a.click {position: absolute;
    width: 100%;
    height: 100%;
    top:50px;
    left: 0;
    text-indent: 100%; /*テキスト非表示*/
    white-space: nowrap; /*テキスト非表示*/
    overflow: hidden; /*テキスト非表示*/}
    
ul.list li:nth-child(4n){margin-right: 0;}
ul.list li .icon-favorite{position: absolute; top:10px; right:12px;}
ul.list li .icon-new{position: absolute; top:0; left:0; color: #fff; background-color: #d7092f; padding: 5px 10px; font-size: 12px; font-family: "メイリオ", Meiryo, Osaka "sans-serif"; font-weight: bold;}
ul.list li .photo{position: relative;}
ul.list li .photo img{width: 100%; height: auto;}
ul.list li .photo .new-mark{position: absolute; top:0; left:0; background-color: #d7092f; color: #fff; font-size: 16px; padding: 0 15px; margin-right: 10px;}
ul.list li .ttl{font-weight: bold;line-height: 1.2em;margin: 10px;font-size: 14px;}
ul.list li .place{margin: 2px 10px; font-size: 13px; line-height: 30px; padding-left: 28px; }
ul.list li .place:before{
    content: '';/*何も入れない*/
    display: inline-block;/*忘れずに！*/
    width: 30px;/*画像の幅*/
    height: 30px;/*画像の高さ*/
    background-image: url("../img/pin_logo.png");
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    position: absolute;
    left: 10px;
}
ul.list li .distance{margin: 2px 10px 5px; font-size: 13px; line-height: 1.3em; padding-left: 28px; }
ul.list li .distance:before{
    content: '';/*何も入れない*/
    display: inline-block;/*忘れずに！*/
    width: 30px;/*画像の幅*/
    height: 30px;/*画像の高さ*/
    background-image: url("../img/human_logo.png");
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    position: absolute;
    left: 10px;
}

ul.list table{border-collapse: collapse;}
ul.list th{
    font-size: 13px;
    background-color: #efefef;
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    text-align: center;
    font-weight: normal;
    padding: 9px 5px;
}
ul.list td{border: 1px solid #CCCCCC;border-collapse: collapse;text-align: center;padding: 10px 0;}


ul.list li .text-front{
	position:absolute;
	top:53px;
	max-width: 80px;
	text-align: center;
	background-color: #804F21;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
	padding: 2px 5px 2px 5px;
	border-radius: 4px;
	position: absolute;
	right: 5px;
	z-index:10000;
}

.li-list{
	border: 1px solid #efefef;
	box-shadow: 1px 0 5px 1px #ddd;
	background-color: #fff;
}
